{
      "@context": "https://schema.org/",
      "@type": "Dataset",
      "name": "TabFact",
      "description": "A large-scale dataset with 16k Wikipedia tables as evidence for 118k human annotated statements to study fact verification with semi-structured evidence.",
      "url": "https://tabfact.github.io/",
      "citation": "https://arxiv.org/abs/1909.02164",
      "identifier": ["https://arxiv.org/abs/1909.02164", "https://tabfact.github.io/", "https://github.com/wenhuchen/Table-Fact-Checking"],
      "keywords": [
         "Document Understanding",
         "Table NLI",
         "Table Comprehension"
      ],
      "license" : {
        "@type": "CreativeWork",
        "name": "MIT License",
        "url": "https://github.com/wenhuchen/Table-Fact-Checking/blob/master/LICENSE"
      },
      "isAccessibleForFree" : true,
      "hasPart" : [
        {
          "@type": "Dataset",
          "name": "Train set"
        },
        {
          "@type": "Dataset",
          "name": "Dev set"
        },
        {
          "@type": "Dataset",
          "name": "Test set"
        }
      ],
      "version" : "1.0"
}
